@import url('gbrowse.css');

/*body,#head {
    font-family: Arial,Geneva,sans-serif;
    font-size: 1.2em;
    margin: 0 auto;
    text-align: center;
}*/
body {
/*    background-color: #F7FBFF;*/
/*    background-color: #F4b049;*/
    background-color: white;
    font-family: sans-serif;
/*    font-size: small;*/
}



#wrapper{
    margin: 0 auto;
    text-align: left;
/*    width: 70em;*/
}

fieldset {
/*    background-color: #E7E7E7;*/
    background-color: #ffdd88;
/*    border: 0.15em solid #CCCCCC;*/
    border: 0.2em solid rgb(255,155,0);
    margin-bottom: 1.5em;  
}
legend {
	font-weight:bold;
}

/*h1, h2 {
font-size: 1.6em;
}
*/
pre {
	font-size: 1.2em;
}

fieldset.text {
   margin: 0 auto;
   width: 60em;
}

p {
	text-align:justify;
}

#head,#foot{
/*    background-color: #E7E7E7;*/
    background-color: #ffdd88;
/*    border: 0.15em solid #CCCCCC;*/
    border: 0.2em solid rgb(255,155,0);
    text-align: center;	
/*    width: 70em;*/ /*al GBrowse hay que ponerle que sean 70em porque no tiene el id wrapper*/
/*margin: 0 auto;*/
    font-size: 1.0em;

}

.submit {
/*    background: -moz-linear-gradient(center top , #B9E0F5, #85B2CB) ;
    border-color: #8AB0C6;
    border: 1px solid #759BB1;*/
    background: -moz-linear-gradient(center top , #f4f4f4, #e0e0e0) ;
    border-color: #e0e0e0;
    border: 1px solid #7a7a7a;
font-family: sans-serif;
    
}

a:visited, a:link {
/*    color: #0000FF;*/
/*    color: #696969;*/
/*    color: #f29100;*/
    text-decoration: none;
}

fieldset li {
	list-style-position:inside;
	list-style-type:square;
}

hr {
	color:rgb(255,155,0);
	border-color:rgb(255,155,0);
}

#head td {
	text-align:center;
	vertical-align:middle;
}

/* MENU -------------------------*/
li.menu {
    display: inline;
    font-family: Verdana;
    font-weight: bold;
    padding: 2px 5px 5px;
}
.menu ul {
    display: inline;
    font-family: Verdana;
    font-weight: bold;
    padding: 2px 5px 5px;
}

.menu li {
    border-left: 5px solid #ffdd88;
    display: inline;
    padding: 2px 5px 5px;
/*background-color: #CCCCCC;*/
background-color: #f29100;
}

.menu li:hover {
/*background-color: #f4f4f4;*/
background-color: rgb(240,240,230);
color: #f29100;
} 

.menu li:first-child {
    border-left: medium none;
}

.menu a:visited {
/*    color: #0000FF;*/
/*    color: #696969;*/
    color: black;
    text-decoration: none;
}
.menu a:link {
/*    color: #0000FF;*/
/*    color: #696969;*/
    color: black;
    text-decoration: none;

}
.menu a:hover {
/*    background: none repeat scroll 0 0 lightsteelblue;*/
    color: #f29100;
/*    text-decoration: underline;*/
}



